﻿/************************************************************************
****** This css is for screen resolutions width:1025px ~1199px **********
*************************************************************************/
body {
    /*border: 4px solid purple;*/
}

.container {
    width: 950px;
}

.iasp-navigation-wrapper {
    display: none;
}
/*************************Style for HomePage*******************************/
#myCarousel .carousel-inner > .item > img,
 #myCarousel .carousel-inner > .item > a > img {
    width: auto;
    height: 100%;
}
#main_menu{
    margin-top:45px;
}

ul.mainmenu li a,
 ul.mainmenu li a:link,
 ul.mainmenu li a:active,
 ul.mainmenu li a:visited{
    font-size: 14px;
}

.before_expand .expand_heading {
    background: #af3854 url('/i/icon_x.png') no-repeat 270px center;
}

.before_expand.collapsed .expand_heading {
    background: #af3854 url('/i/icon_plus.png') no-repeat 270px center;
}
/*************************End of Style for HomePage*******************************/
/*************************Style for Defalut Detail*******************************/
.detail .img_box .img_box_inner {
    height: 228px;
    width: 303px;
}


.detail .img_box #gallery_list_main {
    max-height: 226px;
    max-width: 301px;
}

.detail .sml_img .sml_img_item .sml_img_wrap img {
    max-height: 41px;
    max-width: 55px;
}

.detail .sml_img .sml_img_item {
    height: 43px;
}

/*************************End of Style for Defalut Detail*******************************/
/*************************Style for Defalut List*******************************/
/*.list .list_item.collapsed .imgwrap {
     margin-left: 2.127659574468085%;
}*/


/*.list .list_item .imgwrap,
.list .list_item .img_box{
    height:105px;
}*/


.list .list_item .img_box_inner{
    height:95px;
}

.list .list_item .img_box img {
    max-height: 93px;
    max-width: 124px;
}

.list .list_item h4.no_list_summary {
    line-height: 97px;
    height: 97px;
}
/*************************End of Style for Defalut List*******************************/
/******************** Style for Location *****************************************/
.location_list .list_item .imgwrap,
.location_list .list_item .list_item_text {
  height: auto;
}
/******************** End of Style for Location *****************************************/
